
# See the docstring in versioneer.py for instructions. Note that you must
# re-run 'versioneer.py setup' after changing this section, and commit the
# resulting files.

[versioneer]
VCS = git
style = pep440
versionfile_source = drb/drivers/xml/_version.py
versionfile_build = drb/drivers/xml/_version.py
tag_prefix =
parentdir_prefix =
